• WordPress haavoittuvuus – Päivitä heti! Wordpress on julkaissut version 4.01, joka korjaa useita vakavia haavoittuvaisuuksia. Suosittelemme päivittämään Wordpressin mahdollisimman nopeasti. https://wordpress.org/news/2014/11/wordpress-4-0-1/
  • Bash-komentotulkin Shellshock-haavoittuvus Viestintävirasto on julkaissut varoituksen Shellshock-haavoittuvuudesta. Suosittelemme päivittämään omat palvelimet välittömästi. Hostingpalvelun webhotelli-palvelimet on paikattu tämän haavoittuvuuden osalta. https://www.viestintavirasto.fi/tietoturva/varoitukset/2014/varoitus-2014-02.html
  • Kotisivukone päivitetty uusimpaan versioon Kotisivukoneen uusi päivitys on tuonut mukanaan useita parannuksia ja muutoksia. Alle listattu joitakin kotisivukoneeseen tulleita parannuksia:Nyt on mahdollista nähdä miltä ...
  • .EU vain 4.90 €/vuosi! Tilaa nyt webhotelliisi uusi .eu-domain hintaan 4.90 €/vuosi. Hyödynnä samalla myös webhotellien kampanja, jossa alennus -30%! Tarjous koskee vain uusia domaineja ...
  • WordPress – vakavia haavoittuvuuksia lisäosissa Wordpressistä on julkaistu tietoturvapäivitys 3.9.2. Tämän lisäksi lisäosissa Custom Contact Forms sekä MailPoet Newsletter on havaittu vakavat haavoittuvuudet. Näemme hyökkäysyrityksiä ...